/* 
  CALTextStyle.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/17/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







/* Properties */

"font" = "Font";
"fontPointSize" = "Point Size";
"kerning" = "Kerning";
"hasUnderline" = "Underlined";
"underlineStyle" = "Underline Style";
"underlineColor" = "Underline Color";
"strikethrough" = "Strikethrough";
"strikethroughStyle" = "Strikethrough Style";
"strikethroughColor" = "Strikethrough Color";

"foregroundColor" = "Foreground Color";
"backgroundColor" = "Background Color";
"strokes" = "Outline Visibility";
"strokeWidth" = "Outline Width";
"strokeType" = "Outline Type";
"strokeColor" = "Outline Color";
"hasShadow" = "Shadow Visibility";
"shadowStyle" = "Shadow Style";
"shadowXOffset" = "Shadow X-Offset";
"shadowYOffset" = "Shadow Y-Offset";
"shadowBlurRadius" = "Blur Radius";
"shadowColor" = "Shadow Color";
"subscript" = "Subscript";
"superscript" = "Superscript";
"baselineOffset" = "Baseline Offset";
"expanded" = "Expanded";
"expansionFactor" = "Expansion Factor";
"obliqued" = "Obliqued";
"obliqueness" = "Obliqueness";